/*  MICROTHEMER STYLES  */


/*= Body ====================== */

/** Body >> Vc **/
.vc_tta-controls-icon {
	color: rgb(114, 114, 114) !important;
}

/** Body >> Vc _2 **/
.vc_tta-title-text {
}

/** Body >> Ubtn small **/
.ubtn-small {
	margin-right: 4px !important;
}


/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Body ====================== */

	/** Body >> Cr animate gen attachment full **/
	.cr-animate-gen .attachment-full {
		width: 100% !important;
		min-width: 450px !important;
		height: 100% !important;
		max-height: 100% !important;
		padding-right: 50px !important;
	}

	/** Body >> Ubtn small **/
	.ubtn-small {
		margin-right: 4px !important;
	}
}

/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= Body ====================== */

	/** Body >> Ubtn small **/
	.ubtn-small {
		margin-right: 4px !important;
	}
}

/*[ Phone ]*/
@media (max-width: 480px) {

	/*= Body ====================== */

	/** Body >> Cr animate gen attachment full **/
	.cr-animate-gen .attachment-full {
		width: 100% !important;
		height: 100% !important;
	}

	/** Body >> Vc column extra class 5b04c0135e05e attachment full **/
	.vc-column-extra-class-5b04c0135e05e .attachment-full {
		width: 100% !important;
		min-width: 0 !important;
		height: 100% !important;
	}

	/** Body >> Ubtn small **/
	.ubtn-small {
		margin-right: 4px !important;
	}
}